<?php

$tpl->assignGlobal("kje_smo",'/dentalni-studio');

$tpl->assignInclude("left","templates/left-dentalni.tpl");
$tpl->prepare();

if($clean['podshow']){
	$file="content/".strtolower(basename($clean['podshow'])).".php";
	if(!file_exists($file)){
		$file="content/error.php";
	}
	include($file);
}
else{
	
	$tpl->assignGlobal($clean['show']."_active","active");

	$tpl->assignInclude('content_block',"templates/dentalni-studio_content.tpl");
	$tpl->prepare();
}
?>